[DM-BurningBridges2 UTUIDataProvider_MapInfo]
MapName=DM-BurningBridges3
FriendlyName=Burning Bridges
NumPlayers=4 to 16 players             Author: Julian Sullivan
PreviewImageMarkup=<Images:CTF-ExampleLevelName.AGroupName.Screenshot>
Description=A giant, broken bridge extends over the docks of a very small island. A dragon recently attacked their civilization, but after a lot of resistance, the dragon was turned to stone. The damage it did still is there now.